These are chat archives for dronekit/dronekit-android

18th
May 2016
sankhakarfa
@sankhakarfa
May 18 2016 14:06
@forscience1337kaju Ya just dont update any Gradle and build as it is. Also you need drone kit android first then add it as the library in the app.